$Id: README 94586 2011-10-05 13:37:38Z johnnyw $

Description:
This is a simple test for AMI callback model in combination with
timeouts (relative roundtrip timeout policy).

Note:
Use TAO_HAS_CORBA_MESSAGING
and TAO_HAS_AMI_CALLBACK
to compile TAO. This enables the AMI code in it.

Use -GC on the TAO IDL compiler to generate code for AMI callbacks.

Usage:
=====
$ server -o ior
$ client -k file://ior



